

by ims1.ust.hk (iPlanet Messaging Server 5.2 (built Feb 21 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Fri, 15 Nov 2002 02:25:48 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx2.ust.hk (8.12.5/8.12.5) with ESMTP id gAEIPfiC083235	for <[email-masked]>;
Fri, 15 Nov 2002 02:25:42 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id gAE013Ng010528; Thu,
14 Nov 2002 11:23:36 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d) with spool id 2217851 for
[email-masked]; Thu, 14 Nov 2002 11:23:36 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id gAEHNZTw011218
for          <[email-masked]>; Thu, 14 Nov 2002 11:23:35 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id gAEHNZ3B002654
for          <[email-masked]>; Thu,
14 Nov 2002 11:23:35 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          gAEHNYxM002652 for [email-masked]; Thu,
14 Nov 2002 11:23:34 -0600 (CST)
Date: Thu, 14 Nov 2002 11:23:34 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Indian-N: Africa):
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=, Probability=0%, Report=

ABIO10 PGTW 141800
1. NORTH INDIAN OCEAN AREA (MALAY PENINSULA WEST TO COAST OF
AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH INDIAN OCEAN AREA (135E9 WEST TO COAST OF AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) AN AREA OF CONVECTION HAS DEVELOPED OVER THE PAST SIX
HOURS NEAR 5.5S0 78.0E5, APPROXIMATELY 350 NM EAST-NORTHEAST OF
DIEGO GARCIA. ANIMATED VISIBLE SATELLITE IMAGERY INDICATES THAT A
STRONG WESTERLY WIND BURST IS MOVING THROUGH THE AREA. A 141220Z0
QUIKSCAT PASS INDICATES TROUGHING ALONG 5.0S5 WITH 20 TO 30 KNOT
WINDS ON BOTH THE EQUATORWARD AND POLEWARD SIDES OF THE TROUGH. A
141502Z3 SSM/I PASS FAILS TO SHOW ANY ORGANIZATION TO THE DEEP
CONVECTION. UPPER LEVEL ANALYSIS INDICATES EXCELLENT DIVERGENCE WITH
BOTH EQUATORWARD AND POLEWARD OUTFLOW CHANNELS. DUE TO THE RECENT
SSM/I PASS THE POTENTIAL FOR THE DEVELOPMENT OF A SIGNIFICANT
TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS IS POOR.
(2) NO OTHER SUSPECT AREAS.
FORECAST TEAM: LEEJOICE/HEATH/DUKES/COOK//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.